# Uses of Class
com.ngrok.services.TlsCertificates

Packages that use TlsCertificates
Package
Description
com.ngrok

- ## Uses of TlsCertificates in com.ngrok

  Methods in com.ngrok that return TlsCertificates
  Modifier and Type
  Method
  Description
  `TlsCertificates`
  Ngrok.`tlsCertificates()`
  TLS Certificates are pairs of x509 certificates and their matching private key that can be used to terminate TLS traffic.